# must be unique in a given SonarQube instance
sonar.projectKey=82091948bdc7bfd1c3d5e8237f48a7d193754876

sonar.sources=app,config,database,resources,routes
sonar.tests=tests

sonar.sourceEncoding=UTF-8

# Exclude database, and language resources from duplicate code checks
sonar.coverage.exclusions=config/**,routes/**,database/**,resources/lang/**

sonar.php.coverage.reportPaths=build/logs/clover.xml
sonar.php.tests.reportPath=build/logs/junit.xml